Your message dated Mon, 19 Feb 2018 17:56:54 +0100
with message-id <>
and subject line Re: Bug#889475: ldap-account-manager - dependency error
has caused the Debian Bug report #889475,
regarding ldap-account-manager - dependency error
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact

Debian Bug Tracking System
Contact with problems
--- Begin Message ---
Package: ldap-account-manager
Version: 6.2-1
Branch: buster (testing)


There is a problem, I install the ldap-account-manager on buster
Run in the browser http://localhost/lam

The process build fail:

Your PHP has no LDAP support!
Please install the LDAP extension for PHP.

Your PHP has no XML support!
Please install the XML extension for PHP.

Your PHP has no ZIP support.
Please install the ZIP extension for PHP.

The php-ldap, php-xml and php-zip is installed


Install php7.0-ldap, php7.0-xml and php7.0-zip

Best regards
Thanks a lot

Ing. Yadickson Soto
+56 9 9668 8798
Usuario Linux #497718

--- End Message ---
--- Begin Message ---
Closing as no feedback was provided. In case you do not have PHP 5
packages installed please reopen.

Attachment: signature.asc
Description: OpenPGP digital signature

--- End Message ---

Reply via email to